Bug 95037 - Tabulation in twocolumn mode
Summary: Tabulation in twocolumn mode
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: PDF-Export
  Show dependency treegraph
 
Reported: 2015-10-14 07:23 UTC by p10
Modified: 2021-03-11 07:59 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
tabulation problem (27.69 KB, application/vnd.oasis.opendocument.text)
2015-10-14 07:23 UTC, p10
Details
tabulation problem pdf (15.63 KB, application/pdf)
2015-10-14 07:24 UTC, p10
Details

Note You need to log in before you can comment on or make changes to this bug.
Description p10 2015-10-14 07:23:21 UTC
Created attachment 119594 [details]
tabulation problem

I have made a document with a section with two column.
In the style I use, the tabulation is set to a position larger than the larger of the column and is set to be filled with underscore (_).
The display is correct (the tabulation stop at the end of the line), but when I print or export pdf the tabulation is overlaping on the second column.
It is a bit difficult to explain, so I have attached a file. Check the difference between display in writer and in an exported pdf.

The bug is happening on 5.02 and and on 4.4, on linux and windows.
Comment 1 p10 2015-10-14 07:24:10 UTC
Created attachment 119595 [details]
tabulation problem pdf
Comment 2 Buovjaga 2015-10-14 17:05:06 UTC
Confirmed.

Win 7 Pro 64-bit, Version: 5.0.2.2 (x64)
Build ID: 37b43f919e4de5eeaca9b9755ed688758a8251fe
Locale: fi-FI (fi_FI)

LibreOffice 3.5.0rc3 
Build ID: 7e68ba2-a744ebf-1f241b7-c506db1-7d53735
Comment 3 QA Administrators 2016-11-08 11:38:39 UTC Comment hidden (obsolete)
Comment 4 p10 2016-11-24 19:30:16 UTC
still present in LO 5.1.6.2
Comment 5 QA Administrators 2017-11-25 09:42:56 UTC Comment hidden (obsolete)
Comment 6 p10 2017-12-03 12:08:11 UTC
Still present in LO 5.2.7.2
Comment 7 QA Administrators 2018-12-04 03:48:17 UTC Comment hidden (obsolete)
Comment 8 Roman Kuznetsov 2019-01-31 17:07:36 UTC
still repro in

Version: 6.1.4.2
Build ID: 1:6.1.4-0ubuntu0.18.10.1
CPU threads: 4; OS: Linux 4.18; UI render: default; VCL: gtk3_kde5; 
Locale: ru-RU (ru_RU.UTF-8); Calc: group threaded
Comment 9 QA Administrators 2021-01-31 04:47:51 UTC Comment hidden (obsolete)
Comment 10 p10 2021-03-11 07:59:55 UTC
(In reply to QA Administrators from comment #9)
> Dear pubpedro,
> 
> To make sure we're focusing on the bugs that affect our users today,
> LibreOffice QA is asking bug reporters and confirmers to retest open,
> confirmed bugs which have not been touched for over a year.
> 
> There have been thousands of bug fixes and commits since anyone checked on
> this bug report. During that time, it's possible that the bug has been
> fixed, or the details of the problem have changed. We'd really appreciate
> your help in getting confirmation that the bug is still present.
> 
> If you have time, please do the following:
> 
> Test to see if the bug is still present with the latest version of
> LibreOffice from https://www.libreoffice.org/download/
> 
> If the bug is present, please leave a comment that includes the information
> from Help - About LibreOffice.
>  
> If the bug is NOT present, please set the bug's Status field to
> RESOLVED-WORKSFORME and leave a comment that includes the information from
> Help - About LibreOffice.
> 
> Please DO NOT
> 
> Update the version field
> Reply via email (please reply directly on the bug tracker)
> Set the bug's Status field to RESOLVED - FIXED (this status has a particular
> meaning that is not 
> appropriate in this case)
> 
> 
> If you want to do more to help you can test to see if your issue is a
> REGRESSION. To do so:
> 1. Download and install oldest version of LibreOffice (usually 3.3 unless
> your bug pertains to a feature added after 3.3) from
> https://downloadarchive.documentfoundation.org/libreoffice/old/
> 
> 2. Test your bug
> 3. Leave a comment with your results.
> 4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
> 4b. If the bug was not present in 3.3 - add 'regression' to keyword
> 
> 
> Feel free to come ask questions or to say hello in our QA chat:
> https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa
> 
> Thank you for helping us make LibreOffice even better for everyone!
> 
> Warm Regards,
> QA Team
> 
> MassPing-UntouchedBug

Still presents in LO 6.1.5.2